/**
 * Created by xp@cabag.ch on 13.08.2015
 */



.tx-company-slider {
    clear: both;
}



.slider-image-xs {
    position: relative;
    text-align: center;
}

.slider-image-xs .link,
.company-slider-inner .link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slider-image-xs .link a,
.company-slider-inner .link a {
    display: block;
    text-indent: -99999px;
    width: 100%;
    height: 100%;
}

.tx-company-slider .carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.05) 100%);
    background: rgba(0,0,0,0);
    width: 90px;
}

.tx-company-slider .carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.05) 0px, rgba(0, 0, 0, 0) 100%);
    background: rgba(0,0,0,0);
    width: 90px;
}

.tx-company-slider .carousel-control:hover {
	background: rgba(0, 0, 0, 0);	
	opacity: 1;
}

.tx-company-slider .carousel-control img {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	left: 50%;
	margin-left: -7px;
	display: none;
}

.tx-company-slider .carousel-control:hover img {
	display: block;
}

.slider-image-xs img {
    margin: 0 auto;
}

@media (max-width: 997px) {
	.tx-company-slider-content .carousel-control {
		display: none;
	}
}

.logo_perspective_list {
    display: none;
}


.contentHolderUnit {
    float: left;
}

@media (max-width: 997px) {
    .logo_perspective {
        display: none;
    }
}


.tx-company-slider-content-lg {
    width: 100%;
    float: left;
    overflow: hidden;
    text-align: justify;
    height:90px;
}

@media (max-width: 997px) {
    .tx-company-slider-content-lg {
        display: none;
    }
}

.company-slider-inner {
    width: 50000px;
    height: 90px;
    margin-left: -20px;
}


@media (max-width: 997px) {
	.carousel .carousel-inner {
		min-height: 110px;
	}
}

.tx-company-slider-content-lg .slider-image {
    display: inline-block;
    position: relative;
    margin: 0 15px;
}

.company-slider-inner .link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}